Subject: Re: What's in git.git

From: Jakub Narebski <[email-masked]>
Date: Mon, 11 Sep 2006 23:06:03 +0200

Junio C Hamano wrote:

>>  * git-rev-list: --stdin to feed list of <commits>; it is not clear from 
>>    the manpage if one can use ^<commit>, and commit related options
>>    and shortcuts like --not, <commit>..<commit>, <commit>...<commit>
>>  * git-pack-objects: --revs to provide arguments to rev-list from stdin,
>>    instead of list of objects. UNDOCUMENTED.
> 
> Time spent whining about it is better spent finding it out
> yourself (UTSL) and writing it I suspect.  You'll learn how
> things actually work while doing so ;-).

I still think it is better, easier and faster for someone who makes a new
feature to document it too.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git